.content-block {display: flex; display: -webkit-flex; flex-flow:row wrap; -webkit-flex-flow:row wrap;}
  .content-block__text,
  .content-block__media {flex: 0 50%; -webkit-flex:0 50%; width:50%;}

.content-block--media-first .content-block__text {order:2;}
.content-block--text-first .content-block__media {order:2;}

  .content-block__text {display: flex; display: -webkit-flex; flex-flow:column; -webkit-flex-flow:column; justify-content: center; -webkit-justify-content:center;}
  .content-block__text > div {padding:1em; text-align: left;}
  .content-block__text > div > *:first-child {margin-top:0;}
  .content-block__text > div > *:last-child {margin-bottom:0;}

/* Video postitionering */
.content-block__video {position: relative; width:100%; height:100%;}
.content-block__video-container iframe{position: absolute; width:100%; height:100%; left:0; right:0; top:0; bottom:0;}